.widgetContentLeft
{
    width: 520px;
    float: left;
    height: 330px;
}
.widgetContentRight
{
    width: 175px;
    float: left;
    height: 330px;
}
.newsScrollerImageHolder
{
    width: 520px;
    height: 330px;
    overflow: hidden;
}
.newsScrollerImageContainer
{
    overflow: hidden;
    width: 520px;
}
.newsScrollerImage
{
    width: 520px;
}
.newsScrollerSmallImage
{
    width: 48px;
}
